Bug 60914 - Use throbber animation from graphic artists (KDE)
Summary: Use throbber animation from graphic artists (KDE)
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: GraphicArt
Depends On:
Blocks: 67218 79579 DesktopIntegration CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-03-08 22:10 UTC by Havoc Pennington
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 18:08:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-03-08 22:10:32 UTC
Desktop integration should include the nautilus/konqueror throbber animation.

Comment 1 Bernhard Rosenkraenzer 2002-03-11 11:45:58 UTC
AFAIK we don't have one yet.

Comment 2 Havoc Pennington 2002-05-14 16:34:59 UTC
Changing "desktop-integration" whiteboard to "desktop-milan", sorry for the spam...

Comment 3 Havoc Pennington 2002-07-08 16:07:43 UTC
This would be nice, if Garrett has time to draw it.

Comment 4 Ngo Than 2002-12-17 20:49:46 UTC
When can we expect to have it from Garrett?

Comment 5 Havoc Pennington 2002-12-18 04:28:52 UTC
We probably need to remind garrett about this (or in general make him a list of
stuff to do in the next couple weeks), 1/10/2003 is the artwork freeze.
Not sure if this will be done in time for this release.

Comment 6 Havoc Pennington 2003-02-05 16:26:13 UTC
You can't really assign stuff to Garrett as he doesn't use bugzilla, 
assigning to him is just a black hole. Better to add the GraphicArt keyword.

Comment 7 Garrett LeSage 2003-02-05 16:31:57 UTC
I don't have throbber animations yet. When the throbber is available, it should
definitly be available for both KDE and Gnome.

If you have any good ideas concerning what you think it should look like, let me
know. I'm still open to suggestions. (:

Comment 8 Garrett LeSage 2003-10-07 22:41:01 UTC
Bug #60913 has a spinner animation attached.  Let me know what needs to be done
to make this work in KDE.

Comment 9 Petr Rockai 2005-02-17 16:15:18 UTC
Is this still relevant? If so, i will look into it. 

Comment 10 Bill Nottingham 2006-10-18 18:08:19 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.